Posted by
Photon

Harassment "Your partner uses a newer version of TeamViewer"

I was angry customer. Please end the harassment "Your partner uses a newer version of TeamViewer. Would you like to update TeamViewer now it etablish and connection". Is it really wrong that you are not able to make a program that will at least partially compatible between versions. We can work with customers who have legally purchased and other versions do not currently have any interest in the update.

Who Me Too'd this topic